### Struct

# WPEPlatform ClipboardContent

#### Description

    struct WPEClipboardContent {
      /* No available fields */
    }

No description available.

#### Constructors

###### wpe_clipboard_content_new

Create a new `WPEClipboardContent`.

#### Instance methods

###### wpe_clipboard_content_ref

Atomically acquires a reference on the given `content`.

###### wpe_clipboard_content_serialize

Serialize `content` for `format` in `stream`.

###### wpe_clipboard_content_set_bytes

Set `bytes` data on `content` for `format`.

###### wpe_clipboard_content_set_text

Set `text` on `content`.

###### wpe_clipboard_content_unref

Atomically releases a reference on the given `content`.